cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Oliver <res1c...@verizon.net>
Subject Re: Eclipse javac is screwed?
Date Tue, 11 Mar 2003 19:00:59 GMT
It just indicates whether the compiler should accept java 1.4 source 
extensions like "assert". It's equivalent to:

javac -source 1.4 ...


Vadim Gritsenko wrote:
> Christopher Oliver wrote:
> 
>> OK. But, I think you should also set the source version. What do you 
>> think? 
> 
> 
> 
> I was (and still am) not sure what this flag mean that's why I left it 
> off :)
> 
> Vadim
> 
> 
> 



Mime
View raw message